Banshee.Services 0.90.1.25404 Banshee.Sources.Source Banshee.Sources.IDurationAggregator Banshee.Sources.IFileSizeAggregator Banshee.Sources.ITrackModelSource To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added.To be added.
- Field
  Banshee.Collection.Database.AlbumListDatabaseModel To be added.To be added.
- Property
  Banshee.Collection.AlbumListModel To be added.To be added.To be added.
- Field
  Banshee.Collection.Database.ArtistListDatabaseModel To be added.To be added.
- Property
  Banshee.Collection.ArtistListModel To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  System.TimeSpan To be added.To be added.To be added.
- Property
  System.Int64 To be added.To be added.To be added.
- Property
  System.TimeSpan To be added.To be added.To be added.
- Property
  System.Int64 To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Field
  Hyena.Data.Sqlite.HyenaSqliteCommand To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Property
  Hyena.Data.Sqlite.HyenaSqliteCommand To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Field
  Banshee.Base.RateLimiter To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Field
  Banshee.Collection.Database.TrackListDatabaseModel To be added.To be added.
- Property
  Banshee.Collection.TrackListModel To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.